{
  "BTN_CLOSE_TRUCK": "Fermer le camion",
  "BTN_REOPEN_TRUCK": "Réouverture du camion",
  "BTN_MOVE_CONTAINER": "Déplacer le Conteneur",
  "TTL_MOVE_CONTAINER": "Déplacer le Conteneur",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "Déplacer bon de livraison avec conteneurs multiples",
  "TTL_LINK_TO_ROUTE": "Associer à la tournée",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "Associer le bon de livraison avec plusieurs conteneurs à la tournée",
  "TTL_CUSTOMER": "Client",
  "BTN_UNLINK_CONTAINER": "Dissocier le Conteneur",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "Le bon de livraison {{noteNumber}} a été Dissocier avec succès!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "Le bon de livraison {{noteNumber}} n'a pas pu être Dissocier: {{error}}!",
  "TTL_SELECT_A_ROUTE": "Sélectionner la Tournée",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "Notes non associées à la tournée",
  "COL_DAYS_LATE": "Jours de retard",
  "COL_CUSTOMER_NAME": "Client",
  "COL_DEPARTMENT_DESC": "Service",
  "COL_NOTE_NUMBER": "Note #",
  "COL_CONTAINER_ID": "ID Conteneur",
  "COL_FILL_RATE": "Remplir",
  "COL_PRODUCT_LIST": "Produits",
  "BTN_LINK_TO_ROUTE": "Associer à la Tournée",
  "TTL_NOT_LINKED": "Non Associé",
  "TTL_NOT_LINKED_TO_ROUTE": "Non Associer à la Tournée",
  "BTN_VIEW": "Visualiser",
  "LBL_CONTAINERS": "Conteneurs",
  "LBL_NOTES": "Notes",
  "COL_SCHEDULED_DEPARTURE": "Départ Planifiés",
  "COL_ROUTE": "Tournée",
  "COL_STATUS": "Statut",
  "COL_TRUCK": "Camion",
  "COL_CAPACITY_USAGE": "Capacité d'Utilisation",
  "COL_NOTES_TO_PACK": "Notes à Emballer",
  "COL_WEIGHT": "Poid",
  "LBL_SHOW_LOADED_ROUTES": "Affficher Chargé",
  "HDR_ROUTES": "Tournées",
  "LBL_DEPARTED": "DEPART",
  "LBL_LOADED": "CHARGER",
  "LBL_LOADING": "CHARGEMENT",
  "LBL_PACKED": "Emballé",
  "LBL_PACKED_ONLY": "Emballé Seulement",
  "LBL_PACKING": "Emballage",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "Le bon de livraison {{noteNumber}} a été déplacé avec succès!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "Le bon de livraison {{noteNumber}} n'a pas pu être déplacé: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "Le bon de livraison {{noteNumber}} a été associé avec succès à la tournée!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "Le bon de livraison {{noteNumber}} n'a pas pu être associé à la tournée: {{error}}!",
  "BTN_PLANNED_VISIT": "Visite Prévue",
  "BTN_UNPLANNED_VISIT": "Visite non Prévue",
  "MSG_NO_PLANNED_VISITS": "Aucune visite n'est prévue pour le client {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "Aucune tournée trouvée pour aujourd'hui ou demain",
  "LBL_CONSIGNMENT_NOTES": "Borderaux d'Expédition",
  "LBL_BILL_OF_LADING": "Bon de Transport",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "Le bordereau d'expédition {{consignmentNoteNumber}} a été imprimé avec succès!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "Le bordereau d'expédition {{consignmentNoteNumber}} n'a pas pu être imprimé: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "Le Bon de Transport pour l'ID de contrôle de torunée {{routeControlID}} a été imprimé avec succès!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "Le Bon de Transport pour l'ID de contrôle de torunée {{routeControlID}}n'a pas pu être imprimé: {{error}}!",
  "HDR_CONTAINERS": "Conteneurs",
  "HDR_ROUTE_INFO": "Information Tournée",
  "LBL_ROUTE": "Tournée",
  "LBL_STATUS": "Statut",
  "LBL_DELIVERY_DATE": "Date de Livraison",
  "LBL_DRIVER": "Conducteur",
  "LBL_TRUCK": "Camion",
  "LBL_CAPACITY_USAGE": "Capacité d'utilisation",
  "LBL_WEIGHT": "Poid",
  "BTN_EDIT_ROUTE": "Editer Tournée",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "Erreur lors de la récupération des détails de la tournée!",
  "MSG_TRUCK_REOPENED": "Camion Réouvert",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "La camion ne peut pas être réouvert: {{error}}!",
  "MSG_TRUCK_CLOSED": "Camion Fermé",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "La camion ne peux pas être fermé: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "Notes partiellement chargées trouvées",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "il y a des notes pour lequelle tous les conteneurs n'ont pas été chargés. Pour un enregistrement précis, il est préférable de résoudre ce problème en chargeant tous les conteneurs d'une note ou en les déchargeant.",
  "BTN_IGNORE": "Ignorer",
  "BTN_SOLVE_FIRST": "Résoudre en Premier",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "Tous les conteneurs n'ont pas été chargés",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "Il y a {{numberOfContainers}} conteneurs / {{numberOfPackingNotes}} notes d'emaballage non encore chargées. La fermeture du camion les dissociera de cette tournée. Voulez-vous vraiment les laisser et fermer ce camion?",
  "BTN_CANCEL": "Annuler",
  "TTL_ROUTE_PREPARATION": "Préparation de la tournée",
  "COL_CONTAINER_TYPE": "Type de Conteneur",
  "TXT_LOADED": "Chargé",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "Il n'y a pas de bordereaux d'expédition à imprimer pour la tournée {{ routeNumber }} / {{ routeDescription }}."
}